



snippy --version 2>&1 | grep -F '4.5.1'
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy-core --version | grep -F '4.5.1'
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy-core --check
IF %ERRORLEVEL% NEQ 0 exit /B 1
snippy-multi --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
